body{
    margin:0;
    background:#f4f4f4;
    font-family:Arial;
}

.contenedor{

    width:500px;

    margin:120px auto;

    background:white;

    padding:40px;

    border-radius:15px;

    text-align:center;

    box-shadow:0px 0px 15px gray;

}

.btn{

    padding:18px 35px;

    font-size:22px;

    background:#0d6efd;

    color:white;

    border:none;

    border-radius:8px;

    cursor:pointer;

}

.btn:hover{

    background:#084298;

}
h1{

font-size:40px;

}

h2{

margin:10px;

}

p{

font-size:20px;

}